"SU_TITLE"			= "Quartz Composer-ondersteuning voor Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Voor desktop- en serversystemen.";

"volumeHasTier3"	= "Uw systeemtaal wordt niet door deze software ondersteund.";
"systemTooOld"		= "Voor deze software is Mac OS X 10.4.11 of hoger vereist.";
"isDowngrade"		= "Er is al een nieuwere versie van deze software geïnstalleerd.";
